Bug 201623 - Window moving and resizing is broken
Window moving and resizing is broken
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Depends On:
  Show dependency treegraph
Reported: 2006-08-07 16:42 EDT by Søren Sandmann Pedersen
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-26 09:56:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Søren Sandmann Pedersen 2006-08-07 16:42:47 EDT

Sometimes when a window is resized or moved quickly, compiz appears to lose
track of where the cursor is causing it to appear like the cursor is grabbed on
the completely wrong part of the window.
Comment 1 Kevin E. Martin 2006-08-24 22:14:01 EDT
This seems to happen when I resize the window smaller than the minimum size. 
For example, with gnome-terminal, resize the window from the lower right corner
and then move the cursor rapidly around above and to the left of the upper left
Comment 2 Søren Sandmann Pedersen 2006-09-21 14:41:20 EDT
Fixed in CVS, but not built yet

Note You need to log in before you can comment on or make changes to this bug.